## org.apache.batik.ext.awt
Class MultipleGradientPaint.ColorSpaceEnum

    java.lang.Object
      org.apache.batik.ext.awt.MultipleGradientPaint.ColorSpaceEnum

Enclosing class:
  MultipleGradientPaint

    public static class MultipleGradientPaint.ColorSpaceEnum

extends java.lang.Object

Inner class to allow for typesafe enumerated ColorSpace values.

Constructor Summary
`MultipleGradientPaint.ColorSpaceEnum()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### MultipleGradientPaint.ColorSpaceEnum

    public MultipleGradientPaint.ColorSpaceEnum()

Copyright © 2008 Apache Software Foundation. All Rights Reserved.